{
    "calendar": {
        "all_calendars": "All calendars",
        "exhibition_starts": "Exhibition starts",
        "exhibition_ends": "Exhibition ends",
        "loan_starts": "Loan starts",
        "loan_ends": "Loan ends"
    }
}